/* CSS Document */

/*/ ~~~~~~~~~~  SeedeR Side >> www.seederside.net ~~~~~~~~~~ /*/
/*/ ~~~~~~~~~~  Design & programmaing: Razgo, S.L. > www.razgo.net ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ /*/


html {
	width:100%;
	height:100%;
	} 
 
body {
 	margin:0 auto;
	background-attachment: fixed; 
	background-color:#FFFFFF;
	font-family:Trebuchet MS, Arial, Verdana, Sans-Serif;
	font-size:16px; 
	line-height:20px;
	letter-spacing:0.3px;
	color: #5C534D;
	} 


a:link,a:visited  {
	text-decoration:none;
	color:#8BAF31;
	padding:0px;
	font-weight:bold; 
	}

/*/a:visited  {
	text-decoration:none;
	color:#5C534D;
	padding:0px;
	}/*/

a:hover, a:active{
	color:#000000;
	/*/color:#FFFFFF;
	background-color:#8BAF31;/*/
	}

.small {
	font-size:10px ; 
	}	

.head {
	font-size:13px; 
	font-weight:bold; 
	color: #221F1D;
	text-decoration: underline;
	letter-spacing: 1.5px;
	line-height:26px; 
	}	

.grey {
	font-weight:bold; 
	color: #5C534D;
	}	

.on {
	font-weight:bold; 
	color: #000000;
	}	

.thumbs { 		
	float:left; 
	margin: 0px 11px 11px 0px;
	}

.titulo {
	font-weight: normal;
	font-size: 20px;
}	

.web {
	font-weight: normal;
	font-size: 15px;
}	

.texto_imagen {
	font-weight: normal;
	font-size: 9px;
}	


/*/ ************************************* * top /*/

#wrapper {
	width: 960px;
	height:auto;
 	margin: 0 auto;
	padding:0 0;
	}

#container { 			
	position:absolute;
	top:0px;
	width:960px;	
	height:100%;
	border: 0;		
	margin: 0;
	padding: 0;
	}

#left {
	position:absolute;
	background-color: #000000;
	background-image: linear-gradient(270deg, #000000 40%, #2af547 89%);
	top:0px;
	width:25%;
	height:100%;
	border: 0;
	margin: 0;
	padding: 0;
	left: 0px;
	}


#logo {
	position: absolute;
	top:44px;
	left:166px;
	width:400px;
	height:40px;
	border: 0;
	margin: 0;
	padding: 0;
	}

#lines {
	position: absolute;
	top:0px;
	left:0px;
	width:140px;
	height:100%;
	border: 0;
	margin: 0;
	padding: 0;
	background-color: #000000;
	}

#page {
	position: absolute;
	top:0px;
	left:120px;
	width:70%;
	height:100%;
	border: 0;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	}


#footer { 
	position: absolute;
	top:540px;
	left: 10px;
	width: 10px;
	height:10px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}

/****************************************ESTILOS MENU****************/
#menu {
	position: absolute;
	top:136px;
	left:10px;
	width:120px;
	height:21px;
	font-family:Trebuchet MS, Arial, Verdana, Sans-Serif;
	font-weight:normal;
	font-size:16px;
	line-height:24px;
	text-align:right;
	letter-spacing:2px;
	border: 0;
	margin: 0;
	padding:1px;
	background-color: #000000;
	}

#menu a:link,#menu a:visited{
	width:90px;
	height:21px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight:normal; 
	/*/padding: 1px;/*/
	background-color: #000000;
	}

#menu a:hover,#menu a:active{
	width:90px;
	height:21px;
	color: #8BAF31;
	text-decoration: none;
	font-weight:normal; 
	/*/background-color: #5C534D;
	padding:1px;/*/
	background-color: #000000;
	}

#menu a.activo{
	/*/font-weight:bold;/*/
	color: #000000;
	font-weight:normal; 
	}


/*/ ************************************* * continguts /*/

#home { 
	position: absolute;
	top:144px;
	left: 170px;
	width: 760px;
	height:200px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}

#intro {
	position: absolute;
	top:122px;
	left: 170px;
	width:460px;
	height:200px;
	text-align:justify;
	border: 0;
	margin: 0;
	padding: 0;
	}


#galeria_title { 
	position: absolute;
	top:120px;
	left:200px;
	width:440px;
	height:40px;	
	line-height:20px; 
	border: 0;		
	margin: 0;
	padding: 0;
	}
	
#galeria_image { 
	position: absolute;
	top:180px;
	left:198px;
	width:420px;
	height:400px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}

#galeria_text { 
	position: absolute;
	top:180px;
	left:650px;
	width:310px;
	height:66px;	
	font-weight: normal;
	font-size: 11px;
	border: 0;		
	margin: 0;
	padding: 0;
	}

#galeria_volver { 
	position: absolute;
	top:146px;
	left:640px;
	width:100px;
	height:20px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}

#galeria_ultimos { 
	position: absolute;
	top:68px;
	left:764px;
	width:100px;
	height:20px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}
	
	
#contacto { 
	position: absolute;
	top:120px;
	left:200px;
	width:280px;
	height:70px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}

#contacto_foto { 
	position: absolute;
	top:150px;
	left:560px;
	width:250px;
	height:270px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}



/*/ ************************************* * forms /*/

.lista {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color: #000000; 
	background-color: #FFFFFF; 
	width:150px;
	height: 15px; 
	margin-top:7px; 
	border:#E8002C; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
	}	

		
.field {  
	color: #000000;
	background-color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-left:4px;
	margin-top:4px;
	width:260px;
	height:16px;
	border:#5C534D; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	}


.textarea {  
	color:#000000;
	background-color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-left:4px;
	margin-top:4px;
	width:320px;
	border: #5C534D; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	}
